Quikrbox - Api issues - Bug #8175

Order invoice : check issues below
10/17/2023 01:07 PM - priyanka Sharma

Status: Closed Start date: 10/17/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Line no column - change to Sr no
2. Product code - ltem name

3. Qty

4. Price

Item total:

tax

discount:-

Delivery boy tip

Paid by :

Order total

History

#1 - 10/17/2023 11:58 PM - Himanshu khare

- Status changed from New to Feedback

Api issue

#2 - 11/01/2023 10:07 AM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#3 - 11/22/2023 01:17 PM - Irfan Varis

- Status changed from New to Resolved

#4 - 11/22/2023 04:21 PM - priyanka Sharma

- Status changed from Resolved to Closed
